/*=========== sticy header ===========*/
jQuery(window).scroll(function() {
	var header_ht = jQuery( '.navbar' ).height();
  	if (jQuery(document).scrollTop() > header_ht) {
    	jQuery('nav').addClass('shrink');
  	} else {
    	jQuery('nav').removeClass('shrink');
  }
});
